Function
infix
Returns the segment of the last found match in haystack.
Infix infix(finder)
Include Headers
seqan/find.h
Parameters

finder | An online finder. Types: Finder, Pigeonhole, Swift

Remarks
For finders or patterns of filtering algorithms (e.g. Swift) the returned infix is a potential match.
This function works only correct if the begin position of the match was already found, see findBegin.
Return Values
An infix of the haystack.
Metafunctions: Infix
Member of
Pigeonhole
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57